/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

div .logo {
	top: 0px !important;
}


/* 
 * override the fixed logo set in the parent theme 
 * this breakpoint is in the parent theme
 */
@media only screen and (max-width: 900px) { 
	.responsive #top .logo {
		position: absolute !important;
	}
}
@media only screen and (max-width: 480px) { 
	.responsive #top .logo {
		left: 30%;
	}
}
